.html
{
	background-color: #232121;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 825.7999999999998px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 102px 89px 422.20000000000016px 87px;
	background: #A3A3A3 url("../images/1%20copy-page-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.36);
	background-size: cover !important;
}

#u41417
{
	z-index: 31;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu46771
{
	z-index: 32;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u46842
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u46845
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46845:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46847-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46845:hover #u46847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46845:active #u46847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46845:hover #u46847-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46845:active #u46847-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46849
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u46850
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46850:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46845:active,#u46850:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u46852-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46845.MuseMenuActive #u46847-4,#u46850:hover #u46852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46850:active #u46852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46850:hover #u46852-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46850:active #u46852-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46851
{
	z-index: 45;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u46850:hover #u46851
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46850:active #u46851
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46854
{
	width: 174px;
	top: 25px;
}

#u46859
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u46860-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u46859:hover #u46860-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46859:hover #u46860-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46871
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u46873-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u46871:hover #u46873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46871.MuseMenuActive #u46873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46871:hover #u46873-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46878
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u46881-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u46859.MuseMenuActive #u46860-4,#u46878:hover #u46881-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46878:hover #u46881-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46855,#u46856,#u46870,#u46877,#u46863
{
	width: 174px;
	position: relative;
}

#u46864
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u46865-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u46878.MuseMenuActive #u46881-4,#u46864:hover #u46865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46864:hover #u46865-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46828
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u46829
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46829:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46831-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46850.MuseMenuActive #u46852-4,#u46829:hover #u46831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46829:active #u46831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46829:hover #u46831-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46829:active #u46831-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46779
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u46780
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46780:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46829:active,#u46780:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u46850.MuseMenuActive,#u46780.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u46781-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46829.MuseMenuActive #u46831-4,#u46780:hover #u46781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46780:active #u46781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46780:hover #u46781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46780:active #u46781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46783
{
	z-index: 84;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u46850.MuseMenuActive #u46851,#u46780:hover #u46783
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46780:active #u46783
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46784
{
	width: 175px;
	top: 25px;
}

#u46815
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46817-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46864.MuseMenuActive #u46865-4,#u46815:hover #u46817-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46815:hover #u46817-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46787
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46790-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46815.MuseMenuActive #u46817-4,#u46787:hover #u46790-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46787:hover #u46790-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46789
{
	z-index: 99;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u46780.MuseMenuActive #u46783,#u46787:hover #u46789
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46787.MuseMenuActive #u46789
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u46791
{
	width: 120px;
	left: 175px;
}

#u46792
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u46803
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46804-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46787.MuseMenuActive #u46790-4,#u46803:hover #u46804-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46803:hover #u46804-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46800,#u46793
{
	width: 120px;
	position: relative;
}

#u46796
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46799-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46803.MuseMenuActive #u46804-4,#u46796:hover #u46799-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46796:hover #u46799-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46785,#u46814,#u46786,#u46807
{
	width: 175px;
	position: relative;
}

#u46808
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u46859:hover,#u46871:hover,#u46878:hover,#u46864:hover,#u46815:hover,#u46787:hover,#u46803:hover,#u46796:hover,#u46808:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u46810-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u46796.MuseMenuActive #u46799-4,#u46808:hover #u46810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46808.MuseMenuActive #u46810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u46808:hover #u46810-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u46859.MuseMenuActive #u46860-4 p,#u46871.MuseMenuActive #u46873-4 p,#u46878.MuseMenuActive #u46881-4 p,#u46864.MuseMenuActive #u46865-4 p,#u46815.MuseMenuActive #u46817-4 p,#u46787.MuseMenuActive #u46790-4 p,#u46803.MuseMenuActive #u46804-4 p,#u46796.MuseMenuActive #u46799-4 p,#u46808.MuseMenuActive #u46810-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u46884
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u46887
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46887:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46888-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46780.MuseMenuActive #u46781-4,#u46887:hover #u46888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46887:active #u46888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46887:hover #u46888-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46887:active #u46888-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46835
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u46836
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46836:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46839-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46887.MuseMenuActive #u46888-4,#u46836:hover #u46839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46836:active #u46839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46836:hover #u46839-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46836:active #u46839-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46821
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u46822
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46822:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46823-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46836.MuseMenuActive #u46839-4,#u46822:hover #u46823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46822:active #u46823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46822:hover #u46823-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46822:active #u46823-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46772
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u46773
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u46773:hover
{
	background-color: #505050;
	margin: 0px;
}

#u46887:active,#u46836:active,#u46822:active,#u46773:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u46775-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u46822.MuseMenuActive #u46823-4,#u46773:hover #u46775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46773:active #u46775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46773.MuseMenuActive #u46775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u46773:hover #u46775-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46773:active #u46775-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u46845.MuseMenuActive #u46847-4 p,#u46850.MuseMenuActive #u46852-4 p,#u46829.MuseMenuActive #u46831-4 p,#u46780.MuseMenuActive #u46781-4 p,#u46887.MuseMenuActive #u46888-4 p,#u46836.MuseMenuActive #u46839-4 p,#u46822.MuseMenuActive #u46823-4 p,#u46773.MuseMenuActive #u46775-4 p
{
	color: #000000;
	visibility: inherit;
}

#u16710-4
{
	z-index: 6;
	width: 297px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 365px;
	position: relative;
}

#u16710-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 365px;
}

#u16710-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u16711
{
	z-index: 10;
	width: 120px;
	height: 3px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 453px;
	margin-top: 2px;
	position: relative;
}

#slideshowu16713
{
	z-index: 11;
	width: 0.01px;
	height: 598px;
	margin-top: 9px;
	position: relative;
}

#u16737
{
	position: absolute;
	width: 1024px;
	height: 598px;
	background-color: transparent;
}

#u16737popup
{
	z-index: 12;
}

#u16868
{
	z-index: 13;
	width: 1024px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23679
{
	z-index: 15;
	width: 1024px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23688
{
	z-index: 17;
	width: 1024px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23697
{
	z-index: 19;
	width: 1024px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23706
{
	z-index: 21;
	width: 1024px;
	height: 598px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16868_clip,#u23679_clip,#u23688_clip,#u23697_clip,#u23706_clip
{
	overflow: hidden;
	width: 1024px;
	height: 598px;
}

#u16868_img,#u23679_img,#u23688_img,#u23697_img,#u23706_img
{
	margin-top: -85px;
	margin-bottom: -85px;
}

#u16719-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 454px;
	left: 95px;
}

#u16719-4popup
{
	z-index: 23;
}

#u16718-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 454px;
	left: 898px;
}

#u16718-4popup
{
	z-index: 27;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29682-4
{
	z-index: 2;
	width: 387px;
	min-height: 41px;
	margin-left: 319px;
	margin-top: 143px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

